msgid ""
msgstr ""
"Translation-Revision-Date: 2021-06-11 23:52:05+00:00\n"
"Content-Type: text/plain; charset=utf-8\n"
"X-Generator: babel-plugin-makepot\n"
"Language: fi\n"

#: gutenberg/blocks/layout/components/builder-modal/builder-modal.jsx:148
msgid "Edit Layout Block"
msgstr "Muokkaa asettelulohkoa"

#: gutenberg/blocks/layout/edit.jsx:109
msgid "Link to external URL is disabled when you are editing in Block Editor."
msgstr "Linkki ulkoiseen URL-osoitteeseen on estetty, kun muokkaat Block Editorissa."

#: gutenberg/blocks/layout/edit.jsx:1100
msgid "Close"
msgstr "kiinni"

#: gutenberg/blocks/layout/edit.jsx:1128
msgid "Select Layout"
msgstr "Valitse Asettelu"

#: gutenberg/blocks/layout/edit.jsx:121
msgid "Disabled"
msgstr "Liikuntarajoitteinen"

#: gutenberg/blocks/layout/edit.jsx:121
msgid "Form submission is disabled in Layout Block preview area"
msgstr "Lomakkeen lähetys on poistettu käytöstä Asettelulohkon esikatselualueella"

#: gutenberg/blocks/layout/edit.jsx:165
msgid ""
"You do not have permission to access Divi Library. Edit your capabilities at Divi "
"> Role Editor page or contact your site administrator."
msgstr ""
"Sinulla ei ole oikeutta käyttää Divi-kirjastoa. Muokkaa toimintoja Divi > Role "
"Editor -sivulla tai ota yhteyttä sivuston ylläpitäjään."

#: gutenberg/blocks/layout/edit.jsx:165
msgid "Cannot Access Divi Library"
msgstr "Divi-kirjastoon ei pääse"

#: gutenberg/blocks/layout/edit.jsx:188
msgid ""
"You do not have permission to use Visual Builder. Edit your capabilities at Divi "
"> Role Editor page or contact your site administrator."
msgstr ""
"Sinulla ei ole lupaa käyttää Visual Builder. Muokkaa ominaisuuksiasi Divi > Role "
"Editor -sivulla tai ota yhteyttä sivustosi ylläpitäjään."

#: gutenberg/blocks/layout/edit.jsx:188
msgid "Cannot Open Visual Builder"
msgstr "Visual Builder ei voi avata"

#: gutenberg/blocks/layout/edit.jsx:385
#: gutenberg/stores/library-store.js:221
msgid "An Error Occurred"
msgstr "Tapahtui virhe"

#: gutenberg/blocks/layout/edit.jsx:439
msgid "Build New Layout"
msgstr "Luo uusi asettelu"

#: gutenberg/blocks/layout/edit.jsx:450
msgid "Cancel Layout Editing"
msgstr "Peruuta asetusten muokkaus"

#: gutenberg/blocks/layout/edit.jsx:450
msgid "Edit Layout"
msgstr "Muokkaa asettelua"

#: gutenberg/blocks/layout/edit.jsx:461
msgid "Change Layout"
msgstr "Muuta asettelua"

#: gutenberg/blocks/layout/edit.jsx:461
#: gutenberg/components/divi-library/divi-library.jsx:284
msgid "Load From Library"
msgstr "Lataa kirjastosta"

#: gutenberg/blocks/layout/edit.jsx:471
msgid "Clear Layout"
msgstr "Tyhjennä asettelu"

#: gutenberg/blocks/layout/edit.jsx:481
msgid "Refresh Layout"
msgstr "Päivitä asettelu"

#: gutenberg/blocks/layout/edit.jsx:769
#: gutenberg/blocks/layout/layout.js:18
msgid "Divi Layout"
msgstr "Divi Layout"

#: gutenberg/blocks/layout/edit.jsx:770
msgid "Load a layout from the Divi Library or build a new Divi layout"
msgstr "Lataa asettelu Divi-kirjastosta tai luo uusi Divi-asettelu"

#: gutenberg/blocks/layout/edit.jsx:816
msgid "Preview"
msgstr "esikatselu"

#: gutenberg/blocks/layout/info.js:4
msgid ""
"Insert a Divi layout from your Divi Library or create a new Divi layout on this "
"page."
msgstr "Lisää Divi-asettelu Divi-kirjastostasi tai luo uusi Divi-asettelu tälle sivulle."

#: gutenberg/blocks/layout/layout.js:21
msgid "Divi"
msgstr "Divi"

#: gutenberg/blocks/layout/layout.js:21
msgid "Layout"
msgstr "Layout"

#: gutenberg/blocks/layout/layout.js:21
msgid "Builder"
msgstr "Rakentaja"

#: gutenberg/components/divi-library/divi-library.jsx:285
msgid "Layout Details"
msgstr "Asettelun tiedot"

#: gutenberg/components/divi-library/divi-library.jsx:57
msgid "API Key"
msgstr "API-avain"

#: gutenberg/components/divi-library/divi-library.jsx:58
msgid "Authentication Required"
msgstr "Todennus vaaditaan"

#: gutenberg/components/divi-library/divi-library.jsx:59
msgid "Import estimated time remaining: %smin"
msgstr "Tuo arvioitu aika jäljellä: %smin"

#: gutenberg/components/divi-library/divi-library.jsx:61
msgid "Premade Layouts"
msgstr "Premade Layouts"

#: gutenberg/components/divi-library/divi-library.jsx:62
msgid "Submit"
msgstr "Lähetä"

#: gutenberg/components/divi-library/divi-library.jsx:63
msgid "Username"
msgstr "Käyttäjätunnus"

#: gutenberg/components/divi-library/divi-library.jsx:64
msgid "Your Existing Pages"
msgstr "Olemassa olevat sivut"

#: gutenberg/components/divi-library/divi-library.jsx:65
msgid "Your Saved Layouts"
msgstr "Tallennetut asettelut"

#: gutenberg/components/divi-library/divi-library.jsx:66
msgid "$noAccount"
msgstr "$ noAccount"

#: gutenberg/components/sidebar/sidebar.js:104
msgid "Content Width"
msgstr "Sisällön leveys"

#: gutenberg/components/sidebar/sidebar.js:105
msgid "Modify editor content width to match front end content width."
msgstr "Muokkaa editorin sisällön leveyttä vastaamaan käyttöliittymän sisällön leveyttä."

#: gutenberg/components/sidebar/sidebar.js:70
msgid "Divi Settings"
msgstr "Divi asetukset"

#: gutenberg/controller.js:92
msgid "Use The Divi Builder"
msgstr "Käytä Divi Builder"

#: gutenberg/controller.js:97
msgid "Return To Default Editor"
msgstr "Palaa oletuseditoriin"

#: gutenberg/stores/library-store.js:103
msgid "Failed to load your existing layouts. Please try again later."
msgstr "Olemassa olevien asettelujen lataaminen epäonnistui. Yritä uudelleen myöhemmin."